table {
    border: 1px solid black;
    width: 100%;
}

tr {
    height: 100px;
}

tr:nth-child(odd) {
    background-color: white;
}

tr:nth-child(even) {
    background-color: #ADD8E6;
}

th {
    text-align: left;
}

td.desc {
    width: 50%;
}

h1#head {
    text-align: center;
}

div#menu a {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 30px;
}

div#menu {
    padding-left: 35%;
    padding-bottom: 75px;
}

img {
    height: 100px;
}
